API Documentation | All Packages | All Classes | Index | Frames No Frames |
FontMetrics

Package | org.alivepdf.metrics
Class | public final class FontMetrics
Inheritance | FontMetrics Object

Public Properties

| Property | Defined By
--- | --- | ---
|  | courier : Object [static] | FontMetrics
|  | courierB : Object [static] | FontMetrics
|  | courierBI : Object [static] | FontMetrics
|  | courierI : Object [static] | FontMetrics
|  | helvetica : Object [static] | FontMetrics
|  | helveticaB : Object [static] | FontMetrics
|  | helveticaBI : Object [static] | FontMetrics
|  | helveticaI : Object [static] | FontMetrics
|  | symbol : Object [static] | FontMetrics
|  | times : Object [static] | FontMetrics
|  | timesB : Object [static] | FontMetrics
|  | timesBI : Object [static] | FontMetrics
|  | timesI : Object [static] | FontMetrics
|  | zapfdingbats : Object [static] | FontMetrics

Public Methods

| Method | Defined By
--- | --- | ---
|  | generate():Object [static] | FontMetrics

Property Detail

courier | property

`public static var courier:Object`

courierB | property |

`public static var courierB:Object`

courierBI | property |

`public static var courierBI:Object`

courierI | property |

`public static var courierI:Object`

helvetica | property |

`public static var helvetica:Object`

helveticaB | property |

`public static var helveticaB:Object`

helveticaBI | property |

`public static var helveticaBI:Object`

helveticaI | property |

`public static var helveticaI:Object`

symbol | property |

`public static var symbol:Object`

times | property |

`public static var times:Object`

timesB | property |

`public static var timesB:Object`

timesBI | property |

`public static var timesBI:Object`

timesI | property |

`public static var timesI:Object`

zapfdingbats | property |

`public static var zapfdingbats:Object`

Method Detail

generate | () | method

`public static function generate():Object`

Returns

| `Object`

Mon Oct 17 2011, 09:13 PM -04:00